Systeemvereisten | 2017-versie van Photoshop CC

Windows

  • Intel® Core 2- of AMD Athlon® 64-processor; 2 GHz of snellere processor
  • Microsoft Windows 7 met Service Pack 1, Windows 8.1 of Windows 10
  • 2 GB of meer RAM (8 GB aanbevolen)
  • Minimaal 2,6 GB vrije ruimte op de vaste schijf voor de 32-bits installatie; minimaal 3,1 GB vrije ruimte op de vaste schijf voor de 64-bits installatie; tijdens de installatie is meer vrije schijfruimte vereist (kan niet worden geïnstalleerd op een volume met een hoofdlettergevoelig bestandssysteem)
  • 1024 x 768 beeldscherm (1280 x 800 aanbevolen) met 16-bits kleuren en minimaal 512 MB VRAM; 2 GB aanbevolen*
  • Systeem dat OpenGL 2.0 ondersteunt
  • Internetverbinding en registratie zijn vereist voor verplichte softwareactivering, validering van abonnementen en toegang tot online services.**

macOS

  • Multicore Intel-processor met 64-bits ondersteuning
  • macOS-versie 10.12 (Sierra), Mac OS X-versie 10.11 (El Capitan) of Mac OS X-versie 10.10 (Yosemite)
  • 2 GB of meer RAM (8 GB aanbevolen)
  • Minimaal 4 GB vrije ruimte op de harde schijf voor installatie; tijdens de installatie is meer vrije schijfruimte vereist (kan niet worden geïnstalleerd op een volume met een hoofdlettergevoelig bestandssysteem)
  • 1024 x 768 beeldscherm (1280 x 800 aanbevolen) met 16-bits kleuren en minimaal 512 MB VRAM; 2 GB aanbevolen*
  • Systeem dat OpenGL 2.0 ondersteunt
  • Internetverbinding en registratie zijn vereist voor verplichte softwareactivering, validering van het lidmaatschap en toegang tot online services.**

* 3D-functies zijn uitgeschakeld op 32-bits platforms en op computers met minder dan 512 MB VRAM. Videofuncties worden niet ondersteund op 32-bits Windows-systemen.

**OPMERKING VOOR GEBRUIKERS: U dient te beschikken over een internetverbinding en Adobe ID, en u moet akkoord gaan met de licentieovereenkomst om dit product te activeren en te gebruiken. Dit product is mogelijk geïntegreerd met, of biedt toegang tot, bepaalde online services die door Adobe of derden worden gehost. Adobe-services zijn alleen beschikbaar voor gebruikers die minstens 13 jaar oud zijn en vereisen de acceptatie van aanvullende gebruiksvoorwaarden en het online privacybeleid van Adobe (zie http://www.adobe.com/nl/aboutadobe/legal.html). Toepassingen en services zijn mogelijk niet in alle landen of talen beschikbaar en zijn mogelijk onderhevig aan wijzigingen of stopzetting zonder voorafgaande kennisgeving. Er gelden mogelijk extra toeslagen of lidmaatschapskosten.

Taalversies

Photoshop CC 2017 is beschikbaar in de volgende talen:

Dansk

Deutsch

English

Español

Français

Français*

עברית*

Magyar

Italiano

Nederlands

Norsk

Polski

Português (Brasil)

Suomi

Svenska

Türkçe

Українська

čeština

Русский 

عربي*

日本語

简体中文

繁體中文

한국어


* Arabisch en Hebreeuws worden ondersteund in de versie voor het Midden-Oosten met een volledige taalondersteuning voor rechts naar links schrijven, Arabische/Hebreeuwse functies en een Engelstalige interface; ook verkrijgbaar in een Franstalige (Français*) versie voor Noord-Afrika met een volledige taalondersteuning voor rechts naar links schrijven, Arabische/Hebreeuwse functies en een Franstalige interface.

GPU-vereisten

Functies die de GPU nodig hebben

Een compatibele grafische processor (ook wel een grafische kaart, videokaart of GPU genoemd) verbetert de gebruikerservaring met Photoshop en breidt het aantal functies uit dat u kunt gebruiken. Bovendien kunnen weergaveproblemen, prestatieproblemen, fouten of crashes optreden als de grafische processor van uw computer of het stuurprogramma niet compatibel is met Photoshop.

Functies die niet werken zonder een GPU

Als uw grafische processor niet wordt ondersteund of als het bijbehorende stuurprogramma niet werkt, werken de volgende Photoshop-functies niet:

  • 3D
  • Olieverf
  • Render – Vlam, Kader en Structuur
  • Zoomen door slepen
  • Panoramisch overzicht
  • Tikken en pannen
  • Grootte van vloeiend penseel wijzigen

Functies die een GPU vereisten voor versnelling

  • Tekengebieden
  • Camera Raw (meer informatie)
  • Afbeeldingsgrootte – Details behouden
  • Focus selecteren
  • Blur Gallery - Field Blur, Iris Blur, Tilt-Shift, Path Blur, Spin Blur (OpenCL versneld)
  • Slim verscherpen (Ruisreductie – OpenCL versneld)
  • Perspectief verdraaien
  • Selecteren en Maskers (versnelde OpenCL)

Geteste GPU's

Adobe heeft de laptop- en desktopversie van de volgende series grafische-processorkaarten getest:

  • nVidia GeForce: series 400, 500, 600, 700
  • nVidia GeForce GTX 965M en 980M
  • nVidia Quadro: 2000, 4000 (Windows® en Mac OS), CX, 5000, 6000, K600, K2000, K4000, K5000 (Windows® en Mac OS), M4000, M5000, P2000, P4000, P5000
  • nVidia GRID K1, K2
  • AMD/ATI Radeon: series 5000, 6000, 7000, R7, R9; 7950 Mac OS
  • AMD/ATI FirePro: 3800, 4800, 5800, 7800, 8800, 9800, 3900, 4900, 5900, 7900, W8100, W9100, D300, D500, D700
  • AMD/ATI FireGL: W5000, W7000, W8000
  • Intel® HD Graphics: P530, P630, 5000
  • Intel® Iris Pro Graphics: P5200, P6300, P580

Opmerking:

Zorg ervoor dat u het nieuwste stuurprogramma voor uw specifieke grafische processor hebt geïnstalleerd. De namen van de laptop- en desktopversies van de grafische processor verschillen enigszins.

Staat uw kaart niet op de lijst?

De lijst met grafische processorkaarten wordt bijgewerkt zodra Adobe een recent gepubliceerde kaart heeft getest. Adobe kan echter niet alle kaarten tijdig testen. Als uw kaart niet in de bovenstaande lijst staat, maar voldoet aan de volgende vereisten, kunt u ervan uitgaan dat deze compatibel is met de meest recente versie van Photoshop CC:

  • De kaart is uitgebracht in het jaar 2014 of later
  • De grafische processor van de kaart heeft de voor Photoshop vereiste minimumhoeveelheid VRAM (512 MB). De aanbevolen hoeveelheid VRAM is overigens 2 GB of meer.

Niet-ondersteunde kaartseries

De volgende kaartseries worden niet meer getest en worden officieel niet meer ondersteund door Photoshop:

  • AMD/ATI, serie 100, 200, 3000 en 4000
  • nVidia GeForce, serie 7000, 8000, 9000, 100, 200 en 300
  • Oudere Intel® HD grafische kaarten (bijvoorbeeld serie 2000, 3000, 4000)

Bepaalde GL-functies zijn mogelijk beschikbaar voor deze kaarten, maar de nieuwe functies werken niet.

Systeemvereisten | Adobe Camera Raw

De Adobe Camera Raw plug-in geeft u de mogelijkheid om camera raw-bestanden te importeren en bewerken in Photoshop. U kunt Camera Raw ook gebruiken voor JPEG- en TIFF-bestanden.

Uw computer moet mogelijk aan extra systeemvereisten voldoen om efficiënt te kunnen werken met Adobe Camera Raw.
Zie Adobe Camera Raw | Systeemvereisten voor meer informatie.

Niet-ondersteunde videokaarten op macOS

Adobe Camera Raw biedt geen ondersteuning voor de volgende videokaarten op macOS:

  • AMD Radeon HD 6000M-serie
  • Intel HD 3000/4000 Windows
  • NVIDIA GeForce 9400/9400M
  • NVIDIA GeForce 320M
  • NVIDIA GeForce GT 330M
  • NVIDIA GeForce GT 120/GT 130
  • NVIDIA GeForce 210
  • NVIDIA GeForce GTX 260
  • NVIDIA GeForce 8600M GT
  • NVIDIA GeForce 8800 GT/GS
  • NVIDIA GeForce 9600M GT
  • NVIDIA GeForce 9800 GT
  • NVIDIA Quadro FX 4800N
  • NVIDIA GeForce NVS 3100M

Systeemvereisten | Oudere versies van Photoshop

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid